Bug 56425 - Installer stops and diplays message that it has run into what is probably a bug and tell me to report it to this site.
Installer stops and diplays message that it has run into what is probably a b...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-17 13:39 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-20 21:50:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-17 13:39:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot computer from Linux CD
2.Install on second FAT32 partition (first being WindowsME)
3.Begin install.  After several minutes I get a message that says I should 
report the following to this website because it might be a bug.  The 
screen is frozen at this point and I can't scroll down to see the last 
couple of lines.  Messages are below.

Actual Results:  Traceback (innermost last)

File "/var/tmp/anaconda-7.0.1//user/lib/anaconda/iw/progress_gui.py", line 
20, in run

rc = self.todo.doinstall()

File "/var/tmp/anaconda-7.0.1//usr/lib/anacondatodo.py", line 1469 in 


File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 643 in 


File "/usr/lib/anaconda/isys.py", line 78, in ddfile

Additional info:There are at least two more lines of errors but the screen 
freezes at this point and I cannot scroll to read the lines nor use 
the "Ssave the message to floppy".
Comment 1 Brent Fox 2001-11-20 21:50:14 EST
How much swap space did you allocate for the kernel?
Comment 2 Brent Fox 2001-12-01 22:30:59 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.